[arch-commits] Commit in liferea/repos (3 files)

Eric Bélanger eric at archlinux.org
Sat Jan 23 20:03:04 EST 2010


    Date: Saturday, January 23, 2010 @ 20:03:03
  Author: eric
Revision: 65001

Merged revisions 64999 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/liferea/trunk

........
  r64999 | eric | 2010-01-23 20:02:03 -0500 (Sat, 23 Jan 2010) | 2 lines
  
  upgpkg: liferea 1.6.2-1
      Upstream update
........

Modified:
  liferea/repos/extra-x86_64/	(properties)
  liferea/repos/extra-x86_64/ChangeLog
  liferea/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |    7 ++++---
 2 files changed, 9 insertions(+), 3 deletions(-)


Property changes on: liferea/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /liferea/trunk:1-59172
   + /liferea/trunk:1-65000

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2010-01-24 01:02:25 UTC (rev 65000)
+++ extra-x86_64/ChangeLog	2010-01-24 01:03:03 UTC (rev 65001)
@@ -1,3 +1,8 @@
+2010-01-23  Eric Belanger  <eric at archlinux.org>
+
+	* liferea 1.6.2-1
+	* Upstream update
+
 2009-11-20  Eric Belanger  <eric at archlinux.org>
 
 	* liferea 1.6.1-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2010-01-24 01:02:25 UTC (rev 65000)
+++ extra-x86_64/PKGBUILD	2010-01-24 01:03:03 UTC (rev 65001)
@@ -3,7 +3,7 @@
 # Contributor: Ben <ben at benmazer.net>
 
 pkgname=liferea
-pkgver=1.6.1
+pkgver=1.6.2
 pkgrel=1
 pkgdesc="A GTK desktop news aggregator for online news feeds and weblogs"
 arch=('i686' 'x86_64')
@@ -15,11 +15,12 @@
 options=('!libtool' '!emptydirs')
 install=liferea.install
 source=(http://downloads.sourceforge.net/sourceforge/liferea/liferea-${pkgver}.tar.gz)
-md5sums=('ff760f3b5937713e8bb5ce543c7cbb31')
-sha1sums=('408f4c877884491a8a67c9bb912d5cb1b22892f1')
+md5sums=('dc1de9a080be73eecf53a8f551d7ad52')
+sha1sums=('df3f48a2ebef780a9428c790d8fa6db885c14fe4')
 
 build() {
   cd "${srcdir}/liferea-${pkgver}"
+  libtoolize --force --copy || return 1
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --disable-schemas-install || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1



More information about the arch-commits mailing list